CRAN Package Check Results for Package ggpubr

Last updated on 2021-08-06 01:50:15 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.4.0 14.80 223.70 238.50 OK
r-devel-linux-x86_64-debian-gcc 0.4.0 13.32 160.60 173.92 OK
r-devel-linux-x86_64-fedora-clang 0.4.0 280.95 OK
r-devel-linux-x86_64-fedora-gcc 0.4.0 269.54 OK
r-devel-windows-x86_64 0.4.0 25.00 256.00 281.00 OK
r-devel-windows-x86_64-gcc10-UCRT 0.4.0 ERROR
r-patched-linux-x86_64 0.4.0 23.64 211.23 234.87 OK
r-patched-solaris-x86 0.4.0 335.20 OK
r-release-linux-x86_64 0.4.0 18.08 207.32 225.40 OK
r-release-macos-arm64 0.4.0 OK
r-release-macos-x86_64 0.4.0 OK
r-release-windows-ix86+x86_64 0.4.0 31.00 256.00 287.00 OK
r-oldrel-macos-x86_64 0.4.0 OK
r-oldrel-windows-ix86+x86_64 0.4.0 32.00 254.00 286.00 OK

Check Details

Version: 0.4.0
Check: package dependencies
Result: ERROR
    Packages required but not available:
     'ggplot2', 'ggrepel', 'ggsci', 'tidyr', 'dplyr', 'cowplot',
     'ggsignif', 'rstatix', 'tibble'
    
    See section 'The DESCRIPTION file' in the 'Writing R Extensions'
    manual.
Flavor: r-devel-windows-x86_64-gcc10-UCRT